footer {
  width: 100%;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.05);
  background-color: #fff; }
  footer .container {
    max-width: 1630px; }
  footer .top_area {
    width: 100%;
    padding-top: 70px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 60px; }
    footer .top_area .right_side {
      width: 100%;
      max-width: 170px; }
      footer .top_area .right_side .title {
        width: 100%;
        color: #000000;
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 22px; }
      footer .top_area .right_side ul {
        width: 100%; }
        footer .top_area .right_side ul li {
          width: 100%;
          color: #000000;
          font-size: 16px;
          font-weight: 600;
          line-height: 25px; }
    footer .top_area .left_side {
      width: 100%;
      max-width: 1233px;
      display: flex;
      justify-content: space-between;
      align-items: flex-end; }
      footer .top_area .left_side .column {
        width: 100%;
        max-width: 201px; }
        footer .top_area .left_side .column .title {
          width: 100%;
          color: #000000;
          font-size: 20px;
          font-weight: 600;
          padding-bottom: 20px;
          border-bottom: 1px solid #c2c2c2;
          margin-bottom: 27px; }
        footer .top_area .left_side .column ul {
          width: 100%; }
          footer .top_area .left_side .column ul li {
            width: 100%; }
            footer .top_area .left_side .column ul li a {
              color: #848484;
              font-size: 16px;
              font-weight: 400;
              line-height: 30px; }
  footer .bottom_area {
    width: 100%;
    border-top: 1px solid #c2c2c2;
    padding-top: 26px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 12px; }
    footer .bottom_area ul {
      display: flex;
      justify-content: space-between;
      align-items: center;
      width: 100%;
      max-width: 44px;
      margin-bottom: 11px; }
      footer .bottom_area ul a {
        display: flex;
        justify-content: center;
        align-items: center; }
    footer .bottom_area .designed_by {
      display: flex;
      justify-content: center;
      align-items: center; }

@media screen and (max-width: 1440px) {
  footer .top_area .left_side {
    max-width: 900px; } }

@media screen and (max-width: 1199px) {
  footer .top_area .left_side {
    max-width: calc(100% - 170px);
    padding-right: 30px; }
  footer .top_area .left_side .column {
    max-width: 24%; }
  footer .top_area {
    padding: 40px 0; } }

@media screen and (max-width: 991px) {
  footer .top_area {
    padding-top: 10px; }
  footer .top_area {
    flex-direction: column;
    align-items: center; }
  footer .top_area .left_side {
    max-width: 100%;
    padding-right: 0;
    margin-top: 30px; } }

@media screen and (max-width: 650px) {
  footer .top_area .left_side {
    flex-direction: column;
    align-items: center; }
  footer .top_area .left_side .column {
    width: 100%;
    max-width: 250px;
    margin-bottom: 20px; }
    footer .top_area .left_side .column:last-child {
      margin-bottom: 0; }
  footer .top_area .left_side .column .title {
    margin-bottom: 10px;
    padding-bottom: 10px; } }
